Subject: Ticket Assigned - Issue on the App
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Jul 2021 07:12:41 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Issue on the App Hey hi. So basically I got some stuff ordered online and it  got delivered
yesterday. Now I need return a few items but I am facing an issue:
So under offer claimed, I want to keep two items and return the rest but
it's not allowing me to choose the item individually. Can you pls have this
sorted out?

Attaching the screenshot of the issue.

Order number is 9680552241.

Regards,
V

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2896142